PlaneIntersector File Reference
`#include <osgUtil/IntersectionVisitor>`
`#include <osg/CoordinateSystemNode>`

Go to the source code of this file.

## Classes

class | osgUtil::PlaneIntersector
struct | osgUtil::PlaneIntersector::Intersection

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_PLANEINTERSECTOR 1

## Macro Definition Documentation

## OSGUTIL_PLANEINTERSECTOR

#define OSGUTIL_PLANEINTERSECTOR 1